@charset "UTF-8";
/* Custom styles for Ryde-Parramatta Golf Club */

/*** General ***/
body {
	font-family: 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  	font-weight: 300;
	padding-bottom: 120px;
	min-height: 100%;
	z-index: 0;
}

.padh2 {
	padding-top: 1.6875rem;
}

.container {
	position: relative;
	margin-top: 30px;
	min-height: 100%;
}

.divider {
	border-left: 1px solid #98002e;
}

hr {
  border: solid #98002e;
  border-width: 5px 0 0;
  clear: both;
  margin: 1.25rem 0 1.1875rem;
  height: 0; }

/*** Typography ***/
h1, h2, h3 {
	font-family: "Palatino Linotype", Palatino, Georgia, "Times New Roman", serif;
}

h1 {
	font-size: 3rem;
}

h2 {
	font-size: 1.5rem;
}

h3 {
	font-size: 1.25rem;
}

p {
	font-weight: 300;
}

aside h2 {
	font-size: 1.25rem;
}
aside p {
	line-height: 1.2;
}

aside address {
	color: #024;
	font-style: normal;
	font-size: 0.875rem;
	margin-bottom: 1rem;
}

nav a {
	text-decoration: none;
}

.caption {
    background-color: #f2f2f2;
    display: block;
    font-size: 0.875rem;
    line-height: 1.5;
    padding: 6px 0;
    text-align: center;
}

/*** Course Alert ***/
.alert-box {
	font-size: 0.875rem;
	margin-bottom: 0;
}

.alert-box .close {
	color: #000;
	text-decoration: none;
}

.alert-box .close span {
	font-size: 0.875rem;
}

/*** Header ***/
header {
	background-color: rgba(0,34,68,0.9);
	border-top: 5px solid #004990;
	position: absolute;
	z-index: 99;
	width: 100%;
}

meta.foundation-mq-topbar {
  font-family: "/only screen and (min-width:74.125em)/";
  width: 78.125em; }
  
.contain-to-grid {
	background: transparent;
}

.contain-to-grid .top-bar {
	margin-top: -50px;
}

/*** Logo ***/
.top-bar .name a#logo img {
	max-width: 125px;
	transition: opacity 300ms ease-out;
}

.top-bar .name a#logo:hover img {
	opacity: .6;
}

@media only screen and (min-width: 74.125em) {
.top-bar .name a#logo img {
	max-width: 155px;
}
}

/*** Utility Nav ***/
.utility {
	height: 50px;
	padding-top: 10px;
	position: relative;
	z-index: 999;
}
.utility div.left {
	visibility: hidden;
}
#home .utility div.left {
	visibility: visible;
}
.social img {
	padding-left: .875rem;
	transition: opacity 300ms ease-out;
}

.social img:hover {
	opacity: 0.6;
}

@media only screen and (max-width: 360px) {
	.social {
		display: none;
	}
	.contain-to-grid .top-bar {
		margin-top: 0;
	}
	.top-bar .toggle-topbar.menu-icon {
		top: 0;
	}}

/*** Top Nav ***/
.top-bar {
	background: transparent;
	height: 120px;
}

.top-bar .title-area {
	float: none;
	text-align: center;
}

.top-bar .name {
	height: 112px;
	margin: 15px 0 0;
}

.top-bar.expanded .title-area {
	background: transparent;
}

.top-bar.expanded .toggle-topbar a {
    color: #fff;
}

.top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
}

.top-bar.expanded .top-bar-section ul li, .top-bar.expanded .top-bar-section ul.left li, .top-bar.expanded .top-bar-section ul.right li.nowrap {
	padding: 0;
}
  	
.top-bar-section ul li {
    background: transparent;
}
	
.top-bar-section ul li:hover {
	background: linear-gradient(to bottom, rgba(255,255,255,0) 40%, rgba(255,255,255,0.15));
	cursor: pointer;
}

.top-bar-section ul li > a {
	color: #fff;
    padding-left: 0;
    font-family: 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
    font-size: 0.938rem;
    font-weight: 400;
    text-transform: uppercase;
}
	  
.top-bar-section ul li:hover:not(.has-form) > a {
      background-color: transparent;
      background: transparent;
}

.top-bar-section ul li.active > a {
      background: transparent;
}

.top-bar-section ul li.active > a:hover {
      background: transparent;
}

.top-bar-section .has-dropdown > a:after {
        display: none;
}
@media only screen and (max-width: 74.125em) {
.top-bar-section ul li.right {
	float: none !important;
	z-index: 99999;
}}

@media only screen and (min-width: 74.125em) {
.top-bar-section > ul {
  	margin: -132px 0 0;
	width: 100%;
}

.top-bar-section ul li {
	margin-right: 0;
	padding: 116px 0 15px;
	text-align: center;
	min-width: 125px;
}

.top-bar-section ul li:nth-child(4) {
	margin-right: 0;
}	

.top-bar-section .has-dropdown > a:after {
      display: none; }

.top-bar-section .second ul {
	margin: 0;
}
	 
.top-bar-section li:hover > a:not(.button) {
    background-color: transparent;
    background: transparent;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 1.625rem;
    line-height: 1rem;
    background: transparent;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: transparent;
    background: transparent;
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
     line-height: 1rem;
     background: transparent;
}

.top-bar-section li.active:not(.has-form) a:not(.button):hover {
     background: transparent;
}

.top-bar-section .dropdown {
	margin-top: 15px;
}
		
.top-bar-section .dropdown li {
	background: rbga(255,255,255,0.15);
	padding: 12px;
	text-align: left;
}

.top-bar-section .has-dropdown > a {
    padding-right: 1.625rem !important;
}

.top-bar-section ul.dropdown li {
	padding: 0;
	float: none;
}

.top-bar-section .dropdown li a {
	color: #004990;
	font-size: 1rem;
	padding: 12px 0.5rem;
	background: rgba(255,255,255,0.60);
	text-transform: capitalize;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
	color: #004990;
	background: rgba(255,255,255,0.60);
	padding: 12px 0.875rem;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button), .top-bar-section .dropdown li.active:not(.has-form):hover > a:not(.button) {
	color: #004990;
	background-color: #fff;
	background: #fff;
}
	
.top-bar-section .wrap {
	max-width: 143px;
	padding-top: 100px !important;
}

.top-bar-section .has-dropdown .dropdown ul {
	min-width: 160px;
}

.no-js .top-bar-section ul li:hover > a {
    background-color: rgba(255,255,255,0.15);
    background: rgba(255,255,255,0.15);
}

.no-js .top-bar-section ul li:active > a {
    background: rgba(255,255,255,0.15);
}
}

/*** Page Headers ***/
.pageHeader {
	background: url(/images/14th-green.jpg) no-repeat top center;
	background-size: cover;
	height: 400px;
	overflow: hidden;
}

.pageHeader h1 {
	background-color: rgba(0,0,0,0.2);
	display: inline-block;
	margin: 325px 0 0 0;
	color: #fff;
	padding: 0 1rem 0.5rem;
}

.Club, .History, .Board {
	background: url(/images/headers/clubhouse.jpg) no-repeat top center;
	background-size: cover;
}

.Contact, .Course {
	background: url(/images/headers/course.jpg) no-repeat top center;
	background-size: cover;
}

.Dining {
	background: url(/images/headers/dining.jpg) no-repeat top center;
	background-size: cover;
}

.Dress {
	background: url(/images/headers/coursecare.jpg) no-repeat top center;
	background-size: cover;
}

.Membership {
	background: url(/images/headers/membership.jpg) no-repeat top center;
	background-size: cover;
}

.Shop, .Equipment, .Services {
	background: url(/images/headers/golfshop.jpg) no-repeat top center;
	background-size: cover;
}

.Practice {
	background: url(/images/headers/practice-green.jpg) no-repeat top center;
	background-size: cover;
}

.Weddings, .Wedding.Packages, .Planning {
	background: url(/images/headers/weddings.jpg) no-repeat top center;
	background-size: cover;
}

.Testimonials, .Wedding.Gallery {
	background: url(/images/headers/weddings2.jpg) no-repeat top center;
	background-size: cover;
}

.Lessons {
	background: url(/images/headers/lessons.jpg) no-repeat top center;
	background-size: cover;
}

.Seminars {
	background: url(/images/headers/meetings.jpg) no-repeat top center;
	background-size: cover;
}

.Functions {
	background: url(/images/headers/functions.jpg) no-repeat top center;
	background-size: cover;
}

/*** Side Nav ***/
aside nav, .redBorder {
	border-bottom: 5px solid #98002e;
	margin-bottom: 1rem;
}

aside nav ul {
	list-style: none;
	margin-left: 0;
}

aside nav li {
	font-family: "Palatino Linotype", Palatino, Georgia, "Times New Roman", serif;
	list-style-type: none;
	padding: 0.875rem 0.5rem;
}

aside nav li:hover {
	background-color: rgba(0,34,68,0.15);
}

aside nav li a {
	color: #024;
}

aside nav li.active a {
	font-weight: 700;
}

aside ul.pagination {
	display: none;
}

/*** Buttons ***/
button, .button {
  border-width: 2px;
  font-family: 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  font-weight: 400;
  background-color: transparent;
  border-color: #024;
  color: #024;
  padding: .5rem 3rem .625rem;
  text-transform: uppercase; }
  button:hover, button:focus, .button:hover, .button:focus {
    background-color: rgba(0,34,68,0.5); }
  button:hover, button:focus, .button:hover, .button:focus {
    color: #fff; }
button.white, .button.white {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
}
button.white:hover, button.white:focus, .button.white:hover, .button.white:focus {
	background-color: rgba(255,255,255,0.5);
	color: #fff;
}
button.gold, .button.gold {
	background-color: transparent;
	border-color: #be9e55;
	color: #be9e55;
}
button.gold:hover, .button.gold:hover {
	background-color: rgba(190,158,85,0.5);
	color: #be9e55;
}
.button.tiny {
	margin-bottom: 0;
}
button.red, .button.red {
	background-color: transparent;
	border-color: #98002e;
	color: #98002e;
}
button.red:hover, .button.red:hover {
	background-color: rgba(152,0,46,0.5);
	color: #98002e;
}

/*** Forms ***/
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
  border-color: #98002e;
  box-shadow: none;
  color: #024;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
    border-color: #98002e;
}
select {
  background-color: #fff;
  border-color: #98002e;
  font-family: 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #024;
}

label {
    color: #222;
}

.captchaimg {
    float: left;
}

/*** Home Background Slider ***/
.home-small {
	background: url(/images/Slider/home1.jpg) no-repeat top center;
	background-size: cover;
}
#maximage {
	background-color: #000;
}

.slide-caption {
	display: block;
	position: absolute;
	bottom: 90px;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.55);
	color: white;
	width: 100%;
	padding: 10px 24px;
	font-size: 1em;
	z-index: 9999; }
	@media only screen and (max-width: 640px) {
	  .slide-caption {
		  display: none;
  }
  }
  
.slide-caption h2 {
		color: white;
		font-size: 1.6875rem;
	}
.slide-caption p {
		padding: 10px 0;
	}

#arrow_left, #arrow_right {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.6);
    width: 50px;
    height: 60px;
    line-height: 50px;
    color: white;
    text-indent: -9999px !important;
    z-index: 10; }
#arrow_left > span,
#arrow_right > span {
      position: absolute;
      top: 50%;
      margin-top: -16px;
      display: block;
      width: 0;
      height: 0;
      border: inset 16px; }
#arrow_left {
    left: 0; }
#arrow_left > span {
      border-right-style: solid;
      border-color: transparent;
      border-right-color: rgba(255,255,255,.5); }
#arrow_left:hover > span {
      border-right-color: #ccc; }
#arrow_right {
    right: 0; }
#arrow_right > span {
      border-color: transparent;
      border-left-style: solid;
      border-left-color: rgba(255,255,255,.5);
      left: 50%;
      margin-left: -8px; }
#arrow_right:hover > span {
      border-left-color: #ccc; }

@media only screen and (max-width: 768px) {
#arrow_left, #arrow_right {
    display: none; } }
	
/*** Course Tour ***/
.slider-nav {
	margin-left: 0;
}

li.slick-slide {
	width: 33.33333% !important;
}
.slick-track > li:nth-of-type(1n) {
      clear: none; }
.slick-track > li:nth-of-type(3n+1) {
      clear: both; }

.slider-nav .thumbContainer {
	position: relative;
	width: 75px;
	height: 75px;
    background-color: #000;
	margin-bottom: 0.9rem;
}

.slider-nav .thumbContainer:hover {
	cursor: pointer;
}

.slider-nav .thumbContainer span {
	position: absolute;
	font-family: "Palatino Linotype", Palatino, Georgia, "Times New Roman", serif;
	font-size: 2.25rem;
	line-height: 75px;
	text-align: center;
	color: #fff;
	opacity: 1;
	width: 75px;
	z-index: 99;
}

.slider-nav .thumbContainer img {
	opacity: .65;
}

.slider-nav .thumbContainer:hover img {
	opacity: 1;
}

.slider-for h1 {
	color: #fff;
	font-size: 3.750rem;
	margin-top: -100px;
	margin-bottom: 40px;
	text-align: center;
	z-index: 99;
}

.hole {
	text-align: center;
}

.pins {
	border-bottom: 1px solid #98002e;
	padding: 1rem 0;
	margin: 0 0 1rem 0 !important;
}

.pinIcon {
	float: left;
	margin-right: 0.5rem;
	width: 22px !important;
}

/*** Testimonials ***/
.testimonial {
	margin-bottom: 2rem;
}

.testimonial p, .testimonial .client, .testimonial li {
	color: #004990;
	font-style: italic;
	font-size: 0.875rem;
	margin-bottom: 0.5rem;
	line-height: 1.4;
}

.testimonial .client {
	border-top: 1px solid #98002e;
    clear: both;
	margin-top: 0;
	text-align: right;
}

.testimonial .clientImg img {
    border-radius: 75px;
    float: left;
    height: auto;
    margin-right: 1rem;
    margin-bottom: 1rem;
    width: 150px;
}

/* Pricing Tables */
.pricing-table {
  border: solid 1px #024;
  margin-left: 0;
  margin-bottom: 1.25rem; }
  .pricing-table * {
    list-style: none;
    line-height: 1; }
  .pricing-table .title {
    background-color: #024;
    color: #fff;
    font-family: 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    padding: 0.9375rem 1.25rem;
    text-align: center; }
  .pricing-table .price {
    background-color: #F6F6F6;
    color: #333;
    font-family: 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
    font-size: 1.25rem;
    font-weight: 300;
    padding: 0.9375rem 1.25rem;
    text-align: center; }
  .pricing-table .description {
    background-color: #fff;
    border-bottom: dotted 1px #024;
    color: #333;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.4;
    padding: 0.9375rem;
    text-align: center; }
  .pricing-table .bullet-item {
    background-color: #fff;
    border-bottom: dotted 1px #024;
    color: #333;
    font-size: 0.875rem;
    font-weight: normal;
    padding: 0.9375rem;
    text-align: center; }
  .pricing-table .cta-button {
    background-color: #fff;
    padding: 1.25rem 1.25rem 0;
    text-align: center; }
  .pricing-table .price span {
	  font-size: 1rem;
  }

/*** Photo Galleries ***/
.photogalleryTable {
	background: none;
	border: none;
}

table.photogalleryTable td {
	padding: 0;
}

.photogalleryTable td img {
	border: 5px solid #98002e;
}

.photogalleryNavigation {
	display: none;
}

.photogalleryItem img {
	margin-right: 1rem;
}

#imageContainer {
    z-index: 99999;
}

/*** Weddings ***/
.awards li img {
    height: auto;
    width: 75px;
}

.supplier {
	float: left;
	margin-bottom: 1rem;
	margin-right: 1rem;
}

.supplier .sLogo {
	background-color: #f1f1f1;
	border: 1px solid #98002e;
	padding: 5px;
	height: 162px;
	width: 162px;
	text-align: center;
	line-height: 150px;
}

.supplier img:hover {
	opacity: 0.8;
}

.supplier ul {
	text-align: center;
	width: 162px;
}

.supplier li {
	font-size: 0.875rem;
}

img.planning {
	border: 5px solid #98002e;
}


/*** Footer ***/
footer {
	background-color: rgba(0,34,68,0.9);
	border-bottom: 5px solid #98002e;
	bottom: 0;
	color: #fff;
	height: 90px;
	padding: 20px 0;
	position: absolute;
	width: 100%;
	z-index: 9999;
}

@media only screen and (max-width: 74.125em) {
	footer {
		z-index: auto;
	}}

footer nav ul {
	display: inline;
	list-style: none;
	margin: 0;
}

footer nav li {
	float: left;
	font-size: 0.8rem;
	padding-right: 1rem;
	text-transform: uppercase;
}

footer nav li:after {
	content: "|";
	padding-left: 1rem;
}

footer nav li:last-child:after {
	content: "";
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

footer p, footer address {
	font-size: 0.8rem;
	margin-bottom: 0;
}

footer address {
	text-align: right;
	font-style: normal;
	line-height: 1.8;
}

/** Promo **/
.top-bar-section ul.dropdown li.promo a {
    background-color: #fff !important;
    text-transform: uppercase;
}